<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Milan Holidays</title>
    <link rel="stylesheet" href="./style/style.css">
    <link rel="stylesheet" href="./style/normalize.css">
</head>
<body class="body">

    <header class="header">
        <div class="logo-image">
            <a class="logo-conteiner" href=""><span class="logo-text-1">MILAN</span><span class="logo-text-2"s>HOLIDAYS</span></a>
        </div>
        <div class="nav-info">
            <a class="mail" href="mailto:tours@milanoholidays.com">tours@milanoholidays.com</a>
            <a class="number" href="tel:+39 338 709 0880">+39 338 709 0880</a>
       </div>
    </header>
    
    <main class="main">
        <div class="row-1">
            <div class="box-1">
                <img src="./image/image.png" alt="">
                <div class="box-info">
                    <a href="" class="vector"><span class="form">from</span><span class="price">€50</span><span class="detalis">View Details</span> </a>
                </div>
                <p>Shopping Tours</p>
            </div>
            <div class="box-2">
                <img src="./image/image-castle.png  " alt="">
                <div class="box-info-2">
                    <a href="" class="vector"><span class="form">from</span><span class="price">€50</span><span class="detalis">View Details</span></a>
                </div>
                <p>Sightseeing Tours</p>
            </div>
            <div class="box-3">
                <img src="./image/image-food.png" alt="">
                <div class="box-info">
                    <a href="" class="vector"><span class="form">from</span><span class="price">€50</span><span class="detalis">View Details</span></a>
                </div>
                <p>Food Tours</p>
            </div>
        </div>
        <div class="row-2">
            <div class="box-4">
                <img src="./image/image (2).png" alt="">
                <div class="box-info">
                    <a href="" class="vector"><span class="form">from</span><span class="price">€50</span><span class="detalis">View Details</span></a>
                </div>
                <p>Bars & Nightlife</p>
            </div>
            <div class="box-5">
                <img src="./image/image (3).png  " alt="">
                <div class="box-info">
                    <a href="" class="vector"><span class="form">from</span><span class="price">€50</span><span class="detalis">View Details</span></a>
                </div>
                <p>Art & Architecture</p>
            </div>
            <div class="box-6">
                <img src="./image/image (4).png" alt="">
                <div class="box-info">
                    <a class="vector" href=""><span class="form">from</span><span class="price">€50</span><span class="detalis">View Details</span></a>
                </div>
                <p>Walking Tours</p>
            </div>
        </div>
    </main>

    <footer class="footer">
        <p>© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
    </footer>
</body>
</html>